RubyGems Navigation menu

encoding_checker 0.0.4

This gem will helps you identify lines and characters of the text which are invalid for particular encoding

Versions:

  1. 0.0.4 - June 04, 2012 (8 KB)
  2. 0.0.3 - April 11, 2012 (8 KB)
  3. 0.0.2 - March 14, 2012 (8 KB)
  4. 0.0.1 - March 10, 2012 (7.5 KB)

Development Dependencies (2):

  • rake >= 0
  • rspec ~> 2.8.0
  • Owners:

    Authors:

    • Pavel Forkert

    SHA 256 checksum:

    de54e09992927ae79e0baa304335d8798122c0cb0faf3d2afe6d80c0c0f5a588

    Total downloads 12,186

    For this version 5,240

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: